{
	"400000531_0": "\"Everyone, retreat immediately! Get out of there!\"",
	"400000531_1": "\"Retreat? Have the civilians been evacuated yet?!\"",
	"400000531_2": "\"They...\"",
	"400000531_3": "\"Then there's no way we can leave yet!\"",
	"400000531_4": "\"If we run now, it's going to blow up the whole city, right?!\"",
	"400000531_5": "\"How the hell could we just run away?!\"",
	"400000531_6": "\"Girls...\"",
	"400000531_7": "\"A guardian is both a sword and shield for the innocent. Abandoning those I am tasked with is unacceptable.\"",
	"400000531_8": "\"Tsubasa!\"",
	"400000531_9": "\"It's coming!\"",
	"400000531_10": "(Don't fail me now, Airget-lamh...)",
	"400000531_11": "\"Everyone, get behind me again!\"",
	"400000531_12": "\"That will never work! The energy of this attack is far beyond the previous one!\"",
	"400000531_13": "\"If I can dampen the attack's power even a little, the others will have a better chance of survival!\"",
	"400000531_14": "\"Yeah, as long as we have the strength for a single attack, there's still hope.\"",
	"400000531_15": "\"I'd give my life to slit that thing's throat!\"",
	"400000531_16": "\"......\"",
	"400000531_17": "\"Before it's too late, I want to try something.\"",
	"400000531_18": "\"Try what?\"",
	"400000531_19": "\"My Superb Song. I don't know if it'll work, but I at least want to try!\"",
	"400000531_20": "\"What the hell are you saying?!\"",
	"400000531_21": "\"If doing nothing means we're all going to die, then I...\"",
	"400000531_22": "(Instead of being a burden, I can sacrifice myself, if it gives them at least a chance to survive—)",
	"400000531_23": "\"No! Do you think that idiot would ever forgive us if we let you die?!\"",
	"400000531_24": "\"But what about—\"",
	"400000531_25": "\"Oh, no! It's—\"",
	"400000531_26": "\"Get out of there!\"",
	"400000531_27": "\"How could this happen...\"",
	"400000531_28": "\"Aaaah!\"",
	"400000531_29": "\"Wh-What was that light?!\"",
	"400000531_30": "\"It was like blue lightning!\"",
	"400000531_31": "\"Forget about that. Are we still alive?\"",
	"400000531_32": "\"Yeah, somehow...\"",
	"400000531_33": "\"Did it cancel out the monster's energy blast?\"",
	"400000531_34": "\"Huh... What happened?\"",
	"400000531_35": "\"What was that light?\"",
	"400000531_36": "\"Wait, there's someone behind us!\"",
	"400000531_37": "\"Wow, that was a close one.\"",
	"400000531_38": "\"Can't cut it much closer than that.\"",
	"400000531_39": "\"I'm guessing she isn't a civilian straggler?\"",
	"400000531_40": "\"Who are you?!\"",
	"400000531_41": "\"Stand aside, girls.\"",
	"400000531_42": "\"What?\"",
	"400000531_43": "(She raised her hand to signal to someone.)",
	"400000531_44": "(Does she have reinforcements hiding somewhere?)",
	"400000531_45": "\"It's that light again!\"",
	"400000531_46": "\"It's heading right for the monster!\"",
	"400000531_47": "\"It's working?!\"",
	"400000531_48": "\"Look... The monster is disappearing!\"",
	"400000531_49": "\"What the hell was that?!\"",
	"400000531_50": "\"She beat that thing? Or did it just disappear?\"",
	"400000531_51": "\"All signs of the monster's presence have vanished. The Gjallarhorn alert has stopped, but what was it?\"",
	"400000531_52": "\"What you saw in this world was only its projected reflection. The real one is in another dimension.\"",
	"400000531_53": "\"Its reflection?\"",
	"400000531_54": "\"You're shady as all hell. Just who are you?\"",
	"400000531_55": "\"I don't have time to tell you my life story, but let's just say that I'm not your enemy.\"",
	"400000531_56": "\"So, do you happen to have Gjallarhorn by any chance?\"",
	"400000531_57": "\"What?!\"",
	"400000531_58": "\"Yep, that reaction speaks volumes. You do have it, don't you?\"",
	"400000531_59": "\"By the way, is the girl on the ground back there all right?\"",
	"400000531_60": "\"Hibiki?!\"",
	"400000531_61": "\"Hibiki!\"",
	"400000531_62": "\"Oh, good, she's okay.\"",
	"400000531_63": "\"But wow, I can't believe there are seven of you.\"",
	"400000531_64": "\"Yes, I understand.\"",
	"400000531_65": "\"Well, I've got a monster to chase. I'll be going now.\"",
	"400000531_66": "\"Chase? But how?\"",
	"400000531_67": "\"Wait! We still have questions—\"",
	"400000531_68": "\"You have Gjallarhorn, so you'll likely see me again very soon. I'll tell you the rest then.\"",
	"400000531_69": "\"Because we have Gjallarhorn? What do you know?\"",
	"400000531_70": "\"The World Serpent is gathering strength, and parallel worlds are being destroyed.\"",
	"400000531_71": "\"There will come a time when this world will also fall prey to its onslaught.\"",
	"400000531_72": "\"When you say the World Serpent...\"",
	"400000531_73": "(Was that the monster we just fought?)",
	"400000531_74": "\"It's a magical beast that travels across the many parallel worlds, siphoning life from the stars.\"",
	"400000531_75": "\"I'm sure you've been hearing it. The footsteps of ruin, I mean.\"",
	"400000531_76": "\"Can you wielders be the sword that slays the beast?\"",
	"400000531_77": "\"Warriors of Gjallarhorn's choosing, we will meet again soon.\"",
	"400000531_78": "\"She's gone...\"",
	"400000531_79": "\"What in the hell just happened?\"",
	"400000531_80": "\"This is just crazy! I can't believe someone else knows about Gjallarhorn!\"",
	"400000531_81": "\"She knew all about the parallel worlds, too.\"",
	"400000531_82": "\"So that monster was the World Serpent... A magical beast siphoning life from the stars.\"",
	"400000531_83": "\"Well, we've somehow managed to avert a crisis.\"",
	"400000531_84": "\"Yeah, the city was saved, and our wielders made it back alive, but...\"",
	"400000531_85": "\"......\"",
	"400000531_86": "\"Where in the world did that woman come from?\"",
	"400000531_87": "\"When she disappeared, several life forms in the area vanished from our readings at the same time.\"",
	"400000531_88": "\"It's likely she didn't come alone.\"",
	"400000531_89": "\"Could she have come from a group with a technology to easily drive off that monster?\"",
	"400000531_90": "\"I can only hope that they are on our side.\"",
	"400000531_91": "\"Commander, there's more. When they disappeared, we had energy readings like those of Gjallarhorn transport.\"",
	"400000531_92": "\"What?! Then that must mean...\"",
	"400000531_93": "\"They can travel between parallel worlds, too.\"",
	"400000531_94": "\"But how do they do it without the Gjallarhorn?\"",
	"400000531_95": "\"I cannot say for sure...\"",
	"400000531_96": "\"But they seemed to know even more than we do about Gjallarhorn and parallel worlds.\"",
	"400000531_97": "\"Hmm...\"",
	"400000531_98": "(That aside, what could this World Serpent that is destroying parallel worlds be?)",
	"400000531_99": "(If something like that really exists, it is going to affect more than just our world.)",
	"400000531_100": "(The World Serpent, the destruction of parallel worlds, and Gjallarhorn...)",
	"400000531_101": "(The wielders have traversed many parallel worlds, rooting out abnormalities along the way...)",
	"400000531_102": "(But it appears the real battle has yet to begin.)"
}